#top{
	z-index:1;
	position:absolute;
	top:55px;
	left:0px;
	width: 100%;
	height:90px;
	background-color:white;
	border:0px solid black;
	
	background: url(../images/top_bg.gif) repeat-x bottom #ffffff;
	padding: 0; margin: 0;
}
#logo{
	z-index:2;
	position:absolute;
	top:5px;
	left:5px;
	width:190px;
	height:85px;
}
#tagLine {
	z-index: 2;
	position:absolute;
	top:43px;
	left:225px;
	width:535px;
	height:50px;
}
#menu{
	z-index:4;
	position:absolute;
	top:172px;
	left:0px;
	width:179px;
	padding-bottom: 20px;
	background: url(../images/panel_bg_corner.jpg) no-repeat bottom right #e5eaef;
	
}

#topMenu{
	z-index:6;
	position:absolute;
	top:10px;
	left:300px;
	width:460px;
	height:20px;
}

#breadcrumb{

	position:absolute;
	background: #e5eaef;
	top:145px;
	left:0px;
	width:100%;	
	height: 22px;
	border-bottom: 1px solid #066;
	padding-top:4px;
}


#main{
	position:absolute;
	top:172px;
	left:200px;
	width:570px;
	padding: 0;
}
#mainNarrow, #mainNARROW{
	float:left;
	width:375px;
	padding-top:10px;
}
#mainWide{
	float:left;
	width:398px;
	padding-top:10px;
}
#mainFull{
	float:left;
	width:540px;
	padding-top:10px;
}
#rightWide{
	float:right;	
	width:180px;
	padding-top:0px;	
}


#rightNarrow{
	float:right;
	width:140px;
	padding-top:0px;
}
#feedback{
	width:350px;
	padding-top:15px;
	padding-bottom:10px;
	background-image:  url(../images/grey_dotted_line_x.gif);
	background-repeat:repeat-x;
}
#pageoptions{
	width:350px;
	padding-top:15px;
	padding-bottom:10px;
	background-image:  url(../images/grey_dotted_line_x.gif);
	background-repeat:repeat-x;
}
#footer {
	clear:both;
	width:540px;
	padding-top:15px;
	padding-bottom:10px;
	background-image:  url(../images/grey_dotted_line_x.gif);
	background-repeat:repeat-x;
}
